Subject: bug#10035: Crash in check_x_frame in w32fns.c

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Nov 2011 05:56:54 +0200

> From: Juanma Barranquero <[email-masked]>
> Date: Sun, 13 Nov 2011 21:42:58 +0100
> Cc: Christoph Scholtes <[email-masked]>, [email-masked]
> 
> I'm hitting which I think is the same bug:
> 
> Breakpoint 1, w32_abort () at w32fns.c:7190
> 7190      button = MessageBox (NULL,(gdb) bt
> #0  w32_abort () at w32fns.c:7190
> #1  0x010ee13d in row_equal_p (a=0x508a158, b=0x4fcd158,
> mouse_face_p=1) at dispnew.c:1294
> #2  0x010f498b in scrolling_window (w=0x3974800, header_line_p=0) at
> dispnew.c:4305

Please show the info I asked Christoph to provide.

It would help if you could provide a minimal recipe starting with
"emacs -Q", even if that involves installing add-on packages.

Thanks.